View Issue Details

IDProjectCategoryView StatusLast Update
0000690KCleanerNew Featurepublic2017-11-16 23:16
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.3 
Target VersionFixed in Version0.3 
Summary0000690: Google Earth Cache shall be added
DescriptionGoogle Earth Cache shall be added
TagsNo tags attached.

Relationships

related to 0004554 resolvedKyle_Katarn Doesn't clean Google Earth files 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-08-09 18:06 Kyle_Katarn New Issue
2008-08-09 18:06 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-09 18:06 Kyle_Katarn Status new => acknowledged
2008-08-10 11:08 Kyle_Katarn Status acknowledged => resolved
2008-08-10 11:08 Kyle_Katarn Fixed in Version => 0.20
2008-08-10 11:08 Kyle_Katarn Resolution open => fixed
2017-11-16 23:16 Kyle_Katarn Relationship added related to 0004554